{% extends 'base.html' %}
{% block meta_tags %}<title>Change Password - Components</title>
        <meta name="description" content="Change Password page in components site.">{% endblock %}
{% block content %}
    <div class="subcontainer">
    <div class="col-md-8 col-sm-8 col-xs-12 col-lg-4">
        <div class = "card border-dark mb-3">
            <div class ="card-body">
                <div class="text-center mb-4">
                    <h2 class="card-title">Change Password</h2>
                </div>
                <form method="POST">
                    {% for field in form %}
                        <div class="form-group">
                            <!-- <label for="{{ field.id_for_label }}"> {{ field.label_tag }}</label> -->
                            <input type="password" name="{{ field.html_name }}" class="form-control" autocomplete="off" autofocus placeholder="{{field.field.widget.attrs.placeholder}}" required id="{{ field.id_for_label }}">
                            {{ field.errors }}
                        </div>
                    {% endfor %}
                    {% csrf_token %}
                    <div class="form-group">
                        <button type="submit" class="btn btn-success col-lg-12 col-md-12 col-xs-12 col-sm-12">Submit</button>
                    </div>
                </form>
                <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
                <ul class="list-inline">
                    <li>
                        <i class="fa fa-arrow-left" aria-hidden="true"></i>
                        <a href="{% url 'account:profile' %}">Back to Profile</a>
                    </li>
                </ul>
                </div>
            </div>
        </div>
    </div>
    </div>
{% endblock %}